---
Title: virus.timeline.md 
---



11月中旬

根据《南华早报》获得的一份中国当局内部文件，根据对既往病人的回溯，中国首名新冠病毒患者可能在11月17日就已经进入了医疗系统的视线。内部文件显示，从这一天起，有关部门每天都报告1~5起类似病例。不过，11月17日就诊的这名55岁湖北男子，并不一定就是零号病人。不少学者猜测，新冠病毒很有可能在去年10月就已经从动物传染到人类。不过，这份内部文件是基于回溯研究，中国卫生部门是否在11月中旬就意识到出现了一种新型传染病，目前并不明朗。

12月12日

据中国网络传媒“八点健文”的调查报道，武汉市华南海鲜市场的一名69岁男性商贩当天前往武汉市优抚医院，并被建议转诊到设备更好的医院，他已经连续多天出现症状，是目前已知的最早4名确诊患者之一。而据武汉中日医院呼吸与危重症医学科主任曹彬、武汉金银潭医院院长张定宇等多名临床专家的回溯研究，最早的4名确诊患者中，有3人没有华南海鲜市场接触史，其中一人自述在12月1日就已经出现症状。

12月16日

虽然中国官媒新华社称，武汉疾控中心在12月底才监测到不明原因肺炎病例。但是，金银潭医院专家在刊发于《柳叶刀》杂志上的一篇论文中披露，武汉市疾控中心最晚在12月16日就已经注意到了疫情，专门收治传染病患者的金银潭医院已经对可疑患者进行隔离并采集样本，最早的数据样本就是在这一天采集并通知疾控部门的。而根据《南华早报》所披露中国当局内部文件中提到的回溯研究，截至12月15日，感染新冠病毒患者的总数已经达到27例。

12月26日，

武汉市中心医院无法确定一名肺炎患者的病因，因此将肺泡灌洗液样本寄给了广州的一间实验室。根据中国媒体《财新》的报道，该实验室在这一天发现，病原体是一种和SARS相似度高达94.5%的冠状病毒，以前从未被发现过。同一天，武汉中西医结合医院呼吸科主任正式向疾控中心报告，发现一种疑似具备一定传染性的不明原因肺炎。

12月27日

广州的实验室将“发现新型冠状病毒”的结果通知了武汉市的卫生部门以及送检医院，还寄送了一份病毒样本前往北京。据《财新》报道，几天后，中国卫健委要求除指定的少数几家实验室外，其余研究机构不得擅自研究新型冠状病毒，已有样本也应销毁。

同期，武汉市各大医院的急诊科收治了越来越多的肺部感染患者。但是，警报只是在系统内部拉响，公众此时并不知情。武汉市长周先旺1月底接受央视直播采访时承认，在接下去的20多天春运中，有近500万民众于1月23日封城前离开了武汉，回到家乡与亲人团聚迎接春节，或者是利用春节假期外出旅游。

12月30日

武汉市中心医院的急诊科主任艾芬也收到了一份她三天前收治的病人的病毒检测报告，其中同样提到了冠状病毒。她把报告拍照传送给了同学、同事，呼吁大家提高警惕。这天晚上，该医院的眼科医生李文亮也收到了这张照片，并且转发在他大学同学的微信群里。几天后，李文亮、艾芬等数名医生都遭到了医院领导或是当局的训诫，被斥责传播谣言。同期，武汉多家医院的医生都收到通知，被要求不得传播有关不明原因肺炎的消息。几个月后，艾芬在接受《人物》杂志采访时后悔地表示，“早知道有今天，我管他批评不批评，老子到处说，是不是？”

12月31日

武汉市卫健委从这一天起向公众发布疫情通报，指出已发现27例确诊病例，提示公众戴口罩，同时也强调“可防可控”、“目前为止未发现人传人”、“未发现医务人员感染”。同一天，中国卫健委派出专家组前往武汉。根据《财新》等中国媒体披露的信息，SARS后中国大力投入的传染病直报系统并没有发挥作用，中国疾控中心主任高福是在前一天晚上很偶然地在聊天群组中方才得知武汉发生了传染病疫情。

值得一提的是，根据多伦多大学的一项研究，中国互联网审查机关最晚从这一天起开始对疫情相关内容进行管控。

1月1日

当局关闭了武汉华南海鲜市场。该市场长年半公开经营野生动物交易。钟南山等中国卫生专家多年来一直警告，如果当局继续纵容野生动物交易，SARS级别的疫情一定会卷土重来。最晚在这一天，台湾卫生部门从中国大陆同行处获悉，武汉已经发生了医护人员被感染事件，台湾因此立刻提升了防疫警戒。

1月3日

中国政府从这一天起开始向世界卫生组织以及全球各国通报疫情，当天的通报数据称，武汉有44人确诊感染。而后来中国疾控中心的回溯研究则显示，此时中国的病例数字已经达到了几百人。路透社披露称，当天，中国疾控中心主任高福曾致电美国疾控中心主任雷德菲尔德（Robert Redfield），情绪激动地表示中国疫情正在失控爆发。高福本人并没有向路透社证实这一消息。

1月5日

中国国务院新闻发布会上，卫健委官员仍然强调，未发现人传人、医务人员染。而在两天后，习近平在中共中央政治局的一次会议上就疫情防控提出了要求；不过，这一消息当时没有任何公开报道，一直到今年2月，习近平才在公开讲话中提到了此事。

1月11日

武汉市卫健委通报称，自1月3日至今没有新增病例、没有医护人员感染，仍然没有发现人传人证据。而据中国疾控中心后来的回溯研究，这一天，中国至少已有653人发病，绝大多数在武汉市。据《中国青年报》、《财新》等多家中国媒体的调查，一月份的前两个星期，武汉市的医院都被地方当局要求不要作出“不明原因肺炎”、“病毒性肺炎”等会自动触发警报机制的诊断。外界推测，这与1月中旬武汉召开地方人大、政协会议有关。

1月18日

在连续多天宣称无新增病例后，武汉市卫健委通报前一天出现了17例新增病例。通报还披露，累计已经有两名患者死亡。一天后，该部门再次报告增加了59名病例。但是，尽管中国疾控中心此时已经强调，“不能排除”人传人的可能性，武汉市卫健委依然宣称，密切接触者中仍没有发现确诊病例。而事实上，中国著名呼吸内科专家钟南山此时已经率团队在武汉当地得知，早在几天前，武汉市至少已经有十多名医护人员感染新冠病毒。同一天，武汉市一个社区还举行了4万多人参加的“万家宴”活动。

1月20日

此时，湖北以外的中国其他省市已经通报了大量确诊病例。当天晚上，钟南山在央视黄金时间段的新闻节目中直播出镜，强调新冠病毒能够人传人、有医护人员传染，要求民众高度警惕。中国政府也在这一天真正全面提升防控级别。

1月23日

武汉市全面封城，机场、火车站关闭。此后，湖北省其他县市也纷纷跟进。钟南山科研团队在2月底的一篇论文中指出，经过数学模型测算，管控措施每晚5天，疫情规模就会增加3倍。
